"%@ Installer" = "%@-Installer";
"By installing, you agree to the %@ and %@" = "Durch die Installation stimmen Sie den %@ und der %@ zu";
"About %@" = "Über %@";
"Hide %@" = "%@ ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit %@" = "%@ beenden";
"Window" = "Fenster";
"Minimize" = "Minimieren";
"Zoom" = "Zoom";
"Bring All to Front" = "Alles nach vorn";
"Help" = "Hilfe";
"Support Center" = "Hilfezentrum";
"Privacy Policy" = "Datenschutzrichtlinien";
"EULA" = "EULA";
"End User License Agreement" = "Endbenutzer-Lizenzvereinbarung";
"Direct Download" = "Direkt downloaden";
"An error occurred during installation." = "Bei der Installation ist ein Fehler aufgetreten.";
"Please make sure you have Internet connection and try again." = "Stellen Sie sicher, dass Sie über eine Internetverbindung verfügen, und versuchen Sie es erneut.";
"Try Again" = "Erneut versuchen";
"Quit" = "Beenden";
"Launch" = "Starten";
"Install and Reopen" = "Installieren und erneut öffnen";
"Installation still in progress" = "Installation läuft noch";
"Are you sure you want to quit before the process is completed?" = "Möchten Sie den Vorgang wirklich beenden, bevor er abgeschlossen ist?";
"Cancel" = "Abbrechen";
"Version" = "Version";
"Install" = "Installieren";
"Downloading" = "Wird heruntergeladen";
"Installing" = "Wird installiert";
"Continue" = "Weiter";
"Product Page" = "Produktseite";
"Unable to install it to the application directory, please change the installation path." = "Installation im Anwendungsverzeichnis ist nicht möglich. Ändern Sie bitte den Installationspfad.";
"OK" = "OK";
"The current macOS version is too old." = "Die aktuelle macOS-Version ist zu alt.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "Die aktuelle macOS-Version ist zu alt, um die Software auszuführen. Bitte versuchen Sie, die vom System unterstützte Version der Software herunterzuladen und neu zu installieren.";
"Close" = "Schließen";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Alle Rechte vorbehalten.";
"You've installed %@. Please reinstall or launch directly this software." = "Sie haben %@ schon installiert. Sie können die Software neu installieren oder sie direk starten.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Bitte beenden Sie %@ vor der erneuten Installation. Wenn der Start fehlgeschlagen ist, suchen Sie in den Anwendungen nach %@ und starten Sie das Programm von hier aus.";
"Reinstall" = "Neu installieren";
"Your installer is running now. Please click to start it." = "Der Installer wird ausgeführt. Um ihn zu starten, klicken Sie bitte..";
